From cfdf011f1192efccc658ef0b54ebbd1b924f1d90 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 29 Aug 2012 12:09:49 +0200
Subject: Make output of javascript_heads HTML-safe

--HG--
extra : source : 1ddfe5be2d6145f925a59f96b502cc45755ff992
---
 app/helpers/application_helper.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/helpers/application_helper.rb b/app/helpers/application_helper.rb
index 065d5c8..de5666e 100644
--- a/app/helpers/application_helper.rb
+++ b/app/helpers/application_helper.rb
@@ -985,7 +985,7 @@ module ApplicationHelper
   def javascript_heads
     tags = javascript_include_tag(:defaults)
     unless User.current.pref.warn_on_leaving_unsaved == '0'
-      tags << "\n" + javascript_tag("Event.observe(window, 'load', function(){ new WarnLeavingUnsaved('#{escape_javascript( l(:text_warn_on_leaving_unsaved) )}'); });")
+      tags << javascript_tag("Event.observe(window, 'load', function(){ new WarnLeavingUnsaved('#{escape_javascript( l(:text_warn_on_leaving_unsaved) )}'); });")
     end
     tags << jquery_datepicker_settings
     tags
-- 
1.7.1


